<?xml version="1.0" encoding="utf-8"?>
<styles antiAlias="false">
	<!--<rubric xpos="80" ypos="130" width="800">
		<image>data/templates/assets/rubric.swf</image>
	</rubric>-->
	<images>
		<image item="background">data/templates/assets/wordlistback.swf</image>
	</images>
	<buttons>
	</buttons>
	<assets>
		<asset item="HeaderRow" xpos="0" ypos="32">
			<image>data/templates/assets/wordbank_header_white.swf</image>
		</asset>
		<!--<asset item="HideRow" xpos="0" ypos="75">
			<image>data/templates/assets/wordbank_showhide.swf</image>
		</asset>-->
		<asset item="alphabetize" value="true"/>
		<asset item="Scrollpanel" xpos="0" ypos="63" width="480" height="319"/>
		<asset item="verticalSpacer">
			<image>data/templates/assets/wordbank_verticalspacer.swf</image>
		</asset>
		<asset item="horizontalSpacer">
			<image>data/templates/assets/wordbank_horizontalspacer.swf</image>
		</asset>
		<asset item="printmask">
			<image>data/templates/assets/wordbank_printmask.swf</image>
		</asset>
		<asset item="loading" xpos="10" ypos="10">
			<image>data/templates/assets/wordbank_loading.swf</image>
		</asset>
		<asset item="c1" title="" xmlref="" width="38" type="audiobutton" hideable="false" suppressprint="true">
			<image>data/templates/assets/wordbank_audiobutton.swf</image>
		</asset>
		<asset item="c2"  title="Word" xmlref="str" width="160" type="text" hideable="true">
			<image>data/templates/assets/wordbank_generaltext.swf</image>
		</asset>
		
		<asset item="c3"  title="Definition" xmlref="definition" width="260" type="text" hideable="true">
			<image>data/templates/assets/wordbank_generaltext.swf</image>
		</asset>
		
	</assets>
</styles>